@charset "UTF-8";

.mt-20 {
  margin-top: 20px;
}
.mt-50 {
  margin-top: 50px;
}

/* header */
ul.l-header__right-bottom-list,
ul.l-header__right-top-list {
  margin-bottom: 0;
}

@media screen and (min-width: 1064px) {
  .l-header__right-bottom {
      padding: 21.5px 0;
  }
}

@media screen and (min-width: 1064px) {
  .t-default p.l-header__gnav-mega-sub-ttl {
    margin-bottom: 20px !important;
  }
}

.t-default .l-header__gnav-mega-ttl a {
  color: #157430;
  font-size: 2.2rem;
}
@media print, screen and (min-width:768px) and (hover:hover) and (pointer:fine) {
  .t-default .l-header__gnav-mega-ttl a:hover {
    color:#333;
  }
  .t-default .l-header__right-bottom-list-item a:hover {
    color: #157430;
  }
}
/* header end */

/* footer */
.t-default a.u-color-white {
  color: #fff;
}
/* footer end */

/* side search area */
.t-default .db-sidebar-sub-ttl h3 {
  font-size: 1.6rem!important;
  margin-bottom: 0 !important;
}
.t-default select.form-control, .tp-semrock__block select.form-control {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  background-image: url(/dcms_media/other/arr_db_form.svg);
  background-size: 8px auto;
  background-position: right 10px center;
  background-repeat: no-repeat;
  font-size: 12px;
  border-radius: 5px;
  height: 40px;
  border:1px solid #cccccc;
}
.form-control[disabled], .form-control[readonly] {
  background-color: #F3F8F4;
}
.t-default input.form-control {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  font-size: 12px;
  border-radius: 5px;
  height: 40px;
  padding: 10px;
  background-color: #ffffff;
  border:1px solid #cccccc;
}
.t-default .db-sidebar-block h4 {
  font-size: 1.6rem;
}
.t-default .db-sidebar-block h5 {
  font-size: 1.4rem;
  margin-bottom: 10px;
  color: #157430;
}
.db-sidebar-sub-ttl .col-sm-12 {
  float: none;
}

@media print, screen and (min-width: 992px) {
  .db-sidebar-sub-ttl.row, .db-sidebar-block.row {
    margin-left: 0;
    margin-right: 0;
  }
  .db-sidebar-sub-ttl .col-sm-12, .db-sidebar-block .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
  }
}

.t-default .db-sidebar-block .btn.btn-primary {
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background-color: #157430;
  border: 1px solid #157430 !important;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  border-radius: 0 !important;
  padding:6px 0;
}

@media print, screen and (min-width:768px) and (hover:hover) and (pointer:fine) {
  .t-default .db-sidebar-block .btn.btn-primary:hover {
    background-color: #ffffff;
    color:#157430;
  }
}

.db-sidebar-block .ible-form-part__submit-button input {
  margin-top: 20px;
}
.t-default .db-sidebar-block.pb-30 {
  padding-bottom: 30px;
}
.ible-form-part__check-box input[type=checkbox] + span {
  display: inline-block;
}
.ible-form-part__check-box input[type=checkbox] + span::before {
  background-color: #ffffff;
  top: 2px;
}

.ible-form-part__check-box .fs16 input[type=checkbox] + span::before {
  background-color: #ffffff;
  top: 4px;
}

.ible-form-part__check-box input[type=checkbox]:checked + span::after {
  top: 1px;
}
.checkbox-inline {
  padding-left: 0;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 14px;
}
.checkbox-inline.fs16 {
  font-size: 16px;
}
.ible-form__part.ible-form-part__check-box {
  margin-bottom: 0;
}
/* side search area end */

/* semrock only search-result */

.ible-area-item-search .category- {
  display: none;
}

@media screen and (min-width: 992px) {
  .t-default .ible-area-item-search .db-cate-sub-content.row {
    margin-left: 0;
    margin-right: 0;
  } 
}

.ible-area-item-search .db-cate-sub-content .search-result-cell {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-right: 0;
  margin-bottom: 0;
  float: none;
}

@media screen and (max-width: 979.8px) {
  .ible-area-item-search .db-cate-sub-content .search-result-cell {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.ible-area-item-search .db-cate-sub-content .search-result-cell .ible-block--image {
  display: none;
}
.t-default .ible-grid__list-item.db-cate-sub-content .search-result-cell > .ible-block--head-paragraph {
  margin-left: 0;
  width: 100%;
}
.ible-area-item-search .db-cate-sub-content .search-result-cell .ible-block {
  box-shadow: none !important;
  padding-bottom: 0;
}
.ible-area-item-search .db-cate-sub-content .search-result-cell #head6core,
.ible-area-item-search .db-cate-sub-content .search-result-cell #pragraph1 {
  padding: 0;
}
.t-default p.head-point {
  display: inline-block;
  padding-left: 18px;
  position: relative;
}
.t-default p.head-point::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #7E7E7E;
  position: absolute;
  left:0;
  top:0.9rem;
}
/* semrock only search-result end */


/* semrock only item detail */

.c-title__h2-02-ja.fs-h2 {
  font-size: 3.2rem;
}
@media screen and (max-width: 1339.8px) {
  .c-title__h2-02-ja.fs-h2 {
      font-size: 2.8rem;
  }
}
@media screen and (max-width: 679.8px) {
  .c-title__h2-02-ja.fs-h2 {
      font-size: 2.2rem;
  }
}

.db-tag-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-bottom: 20px;
}
.db-tag-wrap .ible-part__core {
  color: #ffffff;
  background-color: #D30C1B;
  font-size: 1.4rem;
  font-weight: 700;
  border-radius: 5px;
  padding:5px 15px;
}

.spec_row.row {
  margin-left: 0;
  margin-right: 0;
}
.spec_row .col-sm-12 {
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  margin-top: -1px;
  align-items: center;
  float: none;
}
.spec_left {
  width: 250px;
  font-weight: bold;
  font-size: 1.6rem;
}
.spec_right {
  display: flex;
  align-items: center;
  font-weight: 500;
  width: calc(100% - 250px);
  flex-wrap: wrap;
}

@media print, screen and (max-width: 767.8px) {
  .spec_row .col-sm-12 {
    flex-wrap: wrap;
  }
  .spec_left {
    padding-bottom: 5px;
  }
  .spec_left, .spec_right {
    width: 100%;
  }
}

.t-default table.db-filter-tab {
  margin-top: -1px;
}
.t-default table.db-filter-tab tr td {
  padding:15px 3px;
  border:1px solid #cccccc;
}
.t-default table.db-filter-tab tr td:first-child {
  width: 27.5%;
  text-align: center;
}
.t-default table.db-filter-tab tr td:last-child {
  width: 72.5%;
  color: #157430;
  padding-left: 20px;
  padding-right: 20px;
}

.t-default table.db-filter-tab tr td:last-child a,
.t-default .spec_row a {
  color: #157430;
  text-decoration: underline;
}

@media print, screen and (hover:hover) and (pointer:fine) {
  .t-default table.db-filter-tab tr td:last-child a:hover,
  .t-default .spec_row a:hover {
    opacity: 0.7;
  }
}


@media print, screen and (max-width: 767.8px) {
  .t-default table.db-filter-tab tr td:first-child {
    width: 50%;
  }
  .t-default table.db-filter-tab tr td:last-child {
    width: 50%;
    padding-left: 5px;
    padding-right: 5px;
  }
  .t-default table.db-filter-tab tr td {
    font-size: 1.4rem;
  }
}

.t-default table.db-filter-tab.tab-head tr td {
  background-color: #157430;
  color:#ffffff;
  font-weight: 700;
  text-align: center;
  border:1px solid #ffffff;
}

.relate-1col .col-sm-12 .ible-block {
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-right: 0;
  margin-bottom: 0;
  float: none;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: -1px;
}

@media screen and (max-width: 979.8px) {
  .relate-1col .col-sm-12 .ible-block {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

.t-default .c-link a {
  text-decoration: underline;
  color: #157430;
}
@media print, screen and (min-width:768px) and (hover:hover) and (pointer:fine) {
  .t-default .c-link a:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}

.t-default .tool-tab-wrap .col-sm-12 .ible-part__table .ible-part__core .table {
  table-layout: fixed;
}

.t-default .tool-tab-wrap table th, .t-default .tool-tab-wrap table td {
  border: 1px solid #cccccc;
  padding-left: 4px;
  padding-right: 4px;
}
.t-default .tool-tab-wrap table th {
  background-color: #157430;
  color: #ffffff;
  font-weight: 700;
  text-align: center;
}
.t-default .tool-tab-wrap table td {
  font-size: 12px;
  color: #000000;
  font-weight: 500;
  vertical-align:middle;
}
.t-default .tool-tab-wrap table td img {
  margin-top: 10px;
}

.t-default p.scroll-text {
  display: none;
  font-size: 14px;
  margin-bottom: 5px;
}

@media screen and (min-width: 992px) and (max-width: 1250px) {
  .t-default p.scroll-text { 
    display: block;
  }
  .t-default .tool-tab-wrap .col-sm-12 .ible-part__table .ible-part__core {
    width: 100%;
    overflow-x: scroll;

  } 
  .t-default .tool-tab-wrap .col-sm-12 .ible-part__table .ible-part__core .table {
    width: 870px;
    max-width: 870px;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 767.8px) {
  .t-default p.scroll-text { 
    display: block;
  }
  .t-default .tool-tab-wrap .col-sm-12 .ible-part__table .ible-part__core {
    width: 100%;
    overflow-x: scroll;

  } 
  .t-default .tool-tab-wrap .col-sm-12 .ible-part__table .ible-part__core .table {
    width: 870px;
    max-width: 870px;
    margin-bottom: 0;
  }
}

.db-catalog-content.row::before, .db-catalog-content.row::after {
  content: none;
} 

@media screen and (min-width: 768px){
  .ible-grid--3col.db-catalog-content {
    display: flex;
  }
  .ible-grid--3col.db-catalog-content .ible-block {
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .ible-grid--3col.db-catalog-content .ible-block .ible-part__paragraph {
    flex-grow: 1;
  }
  .db-catalog-content .col-sm-4 {
    float: none;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199.8px) {
  .t-default .db-catalog-content .c-btn-download {
    font-size: 1.4rem;
    padding:15px 5px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991.8px) {
  .t-default .db-catalog-content .c-btn-download {
    padding:15px 5px;
  }
}

.graph-iframe iframe {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.t-default h3 a {
  font-size: inherit;
}

/* semrock only item detail end */


/* toppage search */

.d-flex-md-col2, .d-flex-md-col3 {
  display: flex;
  flex-wrap: wrap;
}
.d-flex-md-col2 > div {
  width: 50%;
  padding-right: 5px;
}
.d-flex-md-col3 > div {
  width: calc(100% / 3);
  padding-right: 5px;
}

@media screen and (max-width: 979.8px) {
  .d-flex-md-col2 > div {
    width: 100%;
  }
  .d-flex-md-col3 > div {
    width: 50%;
  }
}
@media screen and (max-width: 679.8px) {
  .d-flex-md-col3 > div {
    width: 100%;
  }
}

.tp-semrock__block select.form-control {
  width: 100%;
  color: #212529;
  font-size: 14px;
}
.tp-semrock__block .ible-form-part__select-box + .ible-form-part__select-box {
  margin-top: 10px;
}
.tp-semrock__block select.form-control[disabled] {
    cursor: not-allowed;
}

.ible-form-part__submit-button input.mt-20 {
  margin-top: 20px;
}

/* toppage search end */


.db-sidebar-sub-ttl.link::before,
.db-sidebar-sub-ttl.link::after {
  content: none;
}
@media print, screen and (hover:hover) and (pointer:fine) {
  .db-sidebar-sub-ttl.link a:hover {
    color: #157430;
  }
}

@media screen and (min-width: 1064px) {
  .l-header__gnav-mega {
    max-height: calc(100vh - 160px);
    overflow-y: scroll;
  }
}